Bug 1463569 - rubygem-kubeclient: A client for Kubernetes REST api
rubygem-kubeclient: A client for Kubernetes REST api
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: Package Review (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: trunk
Assigned To: Matthias Runge
hguemar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 04:59 EDT by Juan Badia Payno
Modified: 2018-04-04 02:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-27 16:04:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mrunge: rdo‑review+


Attachments (Terms of Use)

  None (edit)
Comment 1 Matthias Runge 2017-08-17 05:25:52 EDT
The package looks good to me, it is properly MIT licensed. It does not bundle external libraries. 

Ideally, you'd be running tests during build, though.
Comment 2 Matthias Runge 2018-02-05 06:05:43 EST
Juan, can we close this bug here?

Note You need to log in before you can comment on or make changes to this bug.